Bug 427017 - grip default config creates ogg files with .mp3 extension
grip default config creates ogg files with .mp3 extension
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-29 20:34 EST by Kyle Cronan
Modified: 2008-06-14 00:15 EDT (History)
0 users

See Also:
Fixed In Version: 3.2.0-19.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 22:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Cronan 2007-12-29 20:34:41 EST
The default configuration for the 'grip' package uses oggenc to do the encoding
step. However, the files are still named with the ".mp3" extension.  This would
surely be very confusing to novice users: "how come these mp3s don't work when I
put them on my mp3 player?", etc.

The files should be named ".ogg".  I ripped a whole bunch of CDs before I
realized I was encoding to the wrong format.
Comment 1 Adrian Reber 2007-12-30 04:19:48 EST
I can confirm this. I will look into it shortly. Should not be too hard to fix.
Comment 2 Fedora Update System 2008-06-10 09:22:42 EDT
grip-3.2.0-19.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-06-10 09:30:47 EDT
grip-3.2.0-19.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-06-10 09:36:00 EDT
grip-3.2.0-19.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-06-11 00:34:37 EDT
grip-3.2.0-19.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update grip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5186
Comment 6 Fedora Update System 2008-06-12 22:18:50 EDT
grip-3.2.0-19.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-06-12 22:24:42 EDT
grip-3.2.0-19.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-06-14 00:15:40 EDT
grip-3.2.0-19.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.